## mwparserfromhell 0.5.1

=== debian/changelog ===
mwparserfromhell (0.5.1-1build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 06:53:56 +0000

mwparserfromhell (0.5.1-1) unstable; urgency=medium

  * New upstream version 0.5.1
  * Make the build reproducible, thanks to Reiner Herrmann.
    (Closes: #842628)
  * Take over as maintainer from Yuvi
  * Explicitly use 3.0 (quilt) format
  * Enable autopkgtest-pkg-python
  * Remove bogus description from source package stanza in d/control
  * Update d/copyright for new upstream release
  * Make short descriptions indicate the Python version each is for
  * Standards-Version: 4.1.3, no changes needed
  * Add Vcs-* fields to d/control

 -- Kunal Mehta <legoktm@member.fsf.org>  Fri, 09 Mar 2018 13:56:43 -0800

mwparserfromhell (0.4.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rationalize python related build-depends to build for all supported
    versions (Closes: #809466)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 30 Dec 2015 21:10:15 +0000

mwparserfromhell (0.4.2-1) sid; urgency=medium

  * Initial version of the package
  * Closes: 756888

 -- Yuvi Panda <yuvipanda@riseup.net>  Fri, 07 Aug 2015 18:16:37 -0700
