=== debian/control ===
Source: mwparserfromhell
Maintainer: Kunal Mehta <legoktm@member.fsf.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all-dev, python-setuptools, python-all-dev, debhelper (>= 9), dh-python
Homepage: https://github.com/earwig/mwparserfromhell
Vcs-Git: https://salsa.debian.org/legoktm-guest/mwparserfromhell.git
Vcs-Browser: https://salsa.debian.org/legoktm-guest/mwparserfromhell
Standards-Version: 4.1.3
Testsuite: autopkgtest-pkg-python

Package: python3-mwparserfromhell
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Outrageously powerful parser for MediaWiki wikicode (Python 3)
 mwparserfromhell is a pure-Python parser (with optional C speedup) for
 MediaWiki wikicode. It allows parsing and manipulation of complex
 structures like nested templates, tables, and much more.
 .
 Documentation at https://mwparserfromhell.readthedocs.org/
 .
 This is the Python 3 version.

Package: python-mwparserfromhell
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Description: Outrageously powerful parser for MediaWiki wikicode (Python 2)
 mwparserfromhell is a pure-Python parser (with optional C speedup) for
 MediaWiki wikicode. It allows parsing and manipulation of complex
 structures like nested templates, tables, and much more.
 .
 Documentation at https://mwparserfromhell.readthedocs.org/
 .
 This is the Python 2 version.
