## mwparserfromhell 0.5.2

=== debian/changelog ===
mwparserfromhell (0.5.2-2) unstable; urgency=medium

  * Configure Salsa-Pipeline
  * Enable hardening flags
  * Standards-Version: 4.3.0, no changes needed

 -- Kunal Mehta <legoktm@debian.org>  Fri, 01 Mar 2019 20:34:19 +0000

mwparserfromhell (0.5.2-1) unstable; urgency=medium

  * New upstream version 0.5.2
  * Update Vcs-* URLs for packaging repository move

 -- Kunal Mehta <legoktm@debian.org>  Mon, 05 Nov 2018 16:45:47 -0800

mwparserfromhell (0.5.1-2) unstable; urgency=medium

  * Run testsuite as part of autopkgtest
  * Set Rules-Requires-Root: no
  * Standards-Version: 4.2.1, no changes
  * Use debhelper 11

 -- Kunal Mehta <legoktm@debian.org>  Mon, 01 Oct 2018 11:23:31 -0700
