=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: mwparserfromhell
-Maintainer: Kunal Mehta <legoktm@member.fsf.org>
+Maintainer: Kunal Mehta <legoktm@debian.org>
 Section: python
 Priority: optional
-Build-Depends: python3-setuptools, python3-all-dev, python-setuptools, python-all-dev, debhelper (>= 9), dh-python
+Build-Depends: python3-setuptools, python3-all-dev, python-setuptools, python-all-dev, debhelper (>= 11), dh-python
 Homepage: https://github.com/earwig/mwparserfromhell
-Vcs-Git: https://salsa.debian.org/legoktm-guest/mwparserfromhell.git
-Vcs-Browser: https://salsa.debian.org/legoktm-guest/mwparserfromhell
-Standards-Version: 4.1.3
-Testsuite: autopkgtest-pkg-python
+Vcs-Git: https://salsa.debian.org/legoktm/mwparserfromhell.git
+Vcs-Browser: https://salsa.debian.org/legoktm/mwparserfromhell
+Standards-Version: 4.3.0
+Rules-Requires-Root: no
 
 Package: python3-mwparserfromhell
 Architecture: any
