=== debian/tests/control ===
Test-Command: NOWEB=1 python2 -m unittest discover -v
Depends: python-mwparserfromhell
Restrictions: allow-stderr

Test-Command: NOWEB=1 python3 -m unittest -v
Depends: python3-mwparserfromhell
Restrictions: allow-stderr
