## mwparserfromhell 0.5.4

=== debian/changelog ===
mwparserfromhell (0.5.4-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:21:02 +0100

mwparserfromhell (0.5.4-2) unstable; urgency=medium

  * Drop Python 2 support (Closes: #937095)

 -- Kunal Mehta <legoktm@debian.org>  Sun, 13 Oct 2019 01:25:56 -0700

mwparserfromhell (0.5.4-1) unstable; urgency=medium

  * New upstream version 0.5.4

 -- Kunal Mehta <legoktm@debian.org>  Tue, 09 Jul 2019 01:14:04 +0000

mwparserfromhell (0.5.3-1) experimental; urgency=medium

  * New upstream version 0.5.3

 -- Kunal Mehta <legoktm@debian.org>  Fri, 05 Apr 2019 07:22:40 +0000
