=== debian/control ===
Source: mwparserfromhell
Maintainer: Kunal Mehta <legoktm@debian.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all-dev, debhelper (>= 11), dh-python
Homepage: https://github.com/earwig/mwparserfromhell
Vcs-Git: https://salsa.debian.org/legoktm/mwparserfromhell.git
Vcs-Browser: https://salsa.debian.org/legoktm/mwparserfromhell
Standards-Version: 4.4.1
Rules-Requires-Root: no

Package: python3-mwparserfromhell
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Outrageously powerful parser for MediaWiki wikicode (Python 3)
 mwparserfromhell is a pure-Python parser (with optional C speedup) for
 MediaWiki wikicode. It allows parsing and manipulation of complex
 structures like nested templates, tables, and much more.
 .
 Documentation at https://mwparserfromhell.readthedocs.org/
