=== debian/tests/control ===
Test-Command: NOWEB=1 python3 -m unittest -v
Depends: python3-mwparserfromhell
Restrictions: allow-stderr
