## mwparserfromhell 0.6

=== debian/changelog ===
mwparserfromhell (0.6-1) unstable; urgency=medium

  * New upstream version 0.6
  * Have autopkgtest run against all supported Python 3 versions
  * Bump debhelper compat from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * d/watch: Switch to version=4

 -- Kunal Mehta <legoktm@debian.org>  Mon, 21 Dec 2020 10:13:17 -0800
