=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Maintainer: Kunal Mehta <legoktm@debian.org>
 Section: python
 Priority: optional
-Build-Depends: python3-setuptools, python3-all-dev, debhelper (>= 11), dh-python
+Build-Depends: python3-setuptools, python3-all-dev, debhelper-compat (= 13), dh-python
 Homepage: https://github.com/earwig/mwparserfromhell
 Vcs-Git: https://salsa.debian.org/legoktm/mwparserfromhell.git
 Vcs-Browser: https://salsa.debian.org/legoktm/mwparserfromhell
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 
 Package: python3-mwparserfromhell
