## mwparserfromhell 0.6.3

=== debian/changelog ===
mwparserfromhell (0.6.3-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:30:23 +0000

mwparserfromhell (0.6.3-1) unstable; urgency=medium

  * New upstream version 0.6.3, should fix build failure on s390x
    and other big endian architectures.

 -- Kunal Mehta <legoktm@debian.org>  Fri, 03 Sep 2021 17:14:40 -0700

mwparserfromhell (0.6.2-1) unstable; urgency=medium

  * New upstream version 0.6.2

 -- Kunal Mehta <legoktm@debian.org>  Fri, 20 Aug 2021 23:10:33 -0700
