=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Kunal Mehta <legoktm@debian.org>
 Section: python
 Priority: optional
-Build-Depends: python3-setuptools, python3-all-dev, debhelper-compat (= 13), dh-python
+Build-Depends: python3-setuptools, python3-all-dev, debhelper-compat (= 13), dh-python, python3-pytest
 Homepage: https://github.com/earwig/mwparserfromhell
 Vcs-Git: https://salsa.debian.org/legoktm/mwparserfromhell.git
 Vcs-Browser: https://salsa.debian.org/legoktm/mwparserfromhell
