## mwparserfromhell 0.6.4

=== debian/changelog ===
mwparserfromhell (0.6.4-1) unstable; urgency=medium

  * New upstream version 0.6.4

 -- Kunal Mehta <legoktm@debian.org>  Wed, 11 May 2022 00:47:20 -0400
