## mwparserfromhell 0.6.5

=== debian/changelog ===
mwparserfromhell (0.6.5-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:14:08 +0000

mwparserfromhell (0.6.5-2) unstable; urgency=medium

  * Cherry-pick upstream patch for Python 3.12 support
    (Closes: #1055565, #1057401)

 -- Kunal Mehta <legoktm@debian.org>  Mon, 20 Nov 2023 13:11:01 -0500

mwparserfromhell (0.6.5-1) unstable; urgency=medium

  * New upstream version 0.6.5

 -- Kunal Mehta <legoktm@debian.org>  Fri, 08 Sep 2023 17:10:08 +0530
