## mwparserfromhell 0.6.6

=== debian/changelog ===
mwparserfromhell (0.6.6-1build3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:29:43 +0000

mwparserfromhell (0.6.6-1build2) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 22:33:51 +0000

mwparserfromhell (0.6.6-1build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:58:40 +0100

mwparserfromhell (0.6.6-1) unstable; urgency=medium

  * New upstream version 0.6.6

 -- Kunal Mehta <legoktm@debian.org>  Sat, 23 Mar 2024 20:49:49 -0400
