=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Homepage: https://github.com/earwig/mwparserfromhell
 Vcs-Git: https://salsa.debian.org/legoktm/mwparserfromhell.git
 Vcs-Browser: https://salsa.debian.org/legoktm/mwparserfromhell
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 
 Package: python3-mwparserfromhell
